Version: media-video/chaplin 1.10-r2:0

Depends On: >=media-libs/libdvdread-0.9.4

USE Flags:transcode vcd

1.10-r2
"amd64 ppc x86"
comments powered by Disqus